<?xml version="1.0" encoding="UTF-8"?>
<!-- umacj_root_2html -->
<!-- sh, 28.03.08, entwickelt aus new-online-jcms.xslt -->
<!--sh 30.4.08 volume raus -->
<!--sh 19.05.08 feste Adresse nef.css-->
<!-- sh, 16.2.2010 xsl:template match="rzm | umacj -->
<!-- sh, 18.2.10 match="contact" -->
<!-- sh 4.3.10 template match="contact" -->
<!-- sh, 8.3.10 xsl:for-each select="//head|//lithead|//chead" -->
<!-- sh 8.3.10 neu organisiert -->
<!-- sh 14..6.13 Ed by. zu Eds. -->
<!-- sh 11.7.13 Footnotes -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="rzm | umacj">
		<html>
			<xsl:choose>
				<xsl:when test="$service='refdownload'">
					<xsl:call-template name="refdownload"/>
				</xsl:when>
				<xsl:when test="$include='cit'">
					<xsl:call-template name="citation"/>
				</xsl:when>
				<xsl:when test="$include='ref'">
					<xsl:call-template name="citation"/>
				</xsl:when>
				<xsl:when test="$include='all'">
					<xsl:call-template name="all"/>
				</xsl:when>
				<xsl:otherwise>
					<head>
						<title>UMAC Journal | Artikel | <xsl:value-of select="front/title"/> | edoc-Server  Humboldt-Universität zu Berlin</title>
						<link>
							<xsl:attribute name="rel">stylesheet</xsl:attribute>
							<xsl:attribute name="href"><xsl:value-of select="$path-css"/></xsl:attribute>
							<xsl:attribute name="type">text/css</xsl:attribute>
						</link>
					</head>
					<body>
						<div class="left">
							<div class="metadata">
								<xsl:attribute name="style">background-repeat: no-repeat; </xsl:attribute>
								<div class="journal">
									<xsl:apply-templates select="front/metadata/worktype"/>
								</div>
								<div class="journal-full">
									<xsl:apply-templates select="front/metadata/worktitle"/>
								</div>
								<!--<div class="editor">Ed by.&#160;<xsl:value-of select="front/metadata/editor"/>-->
								<div class="editor"><xsl:value-of select="front/metadata/editor"/>&#160;(Eds.)
								</div>
								<div class="number">
									<xsl:value-of select="front/metadata/number"/>/<xsl:value-of select="front/metadata/pubdate"/>
								</div>
								<div class="volume">
									<xsl:value-of select="front/metadata/volume"/>
								</div>
								<div class="issn">ISSN&#160;<xsl:value-of select="front/metadata/urn"/>
								</div>
								<!--[<div class="pages">Seiten&#160;<xsl:value-of select="front/metadata/pages"/></div>]-->
							</div>
							<xsl:comment>
								end div metadata
							</xsl:comment>
							<xsl:call-template name="tableofcontents"/>
						</div>
						<xsl:comment>
								end div left
							</xsl:comment>
						<div class="right">
							<div class="title">
								<a name="start"/>
								<h1 class="articletitle">
									<xsl:apply-templates select="front/articletitle | front/title" mode="nef"/>
								</h1>
								<xsl:if test="front/subtitle">
									<h2 class="articlesubtitle_nef">
										<xsl:apply-templates select="front/subtitle"/>
										<br/>
									</h2>
								</xsl:if>
								<xsl:for-each select="//author">
									<div class="author_nef">
										<xsl:apply-templates select="."/>
									</div>
								</xsl:for-each>
							</div>
							<xsl:apply-templates select="front/abstract"/>
							<xsl:apply-templates select="front/vita"/>
							
							<xsl:apply-templates select="back/contact"/>
							<hr/>
							<br/>
							<xsl:apply-templates select="body"/>
							<xsl:apply-templates select="back/acknowledgement"/>
							<xsl:apply-templates select="back/translator"/>
							<div class="back">
								<xsl:if test="back/bibliography">
									<div class="bibliography">
										<xsl:apply-templates select="back/bibliography"/>
									</div>
								</xsl:if>
								<xsl:if test="back/endnote">
									<div class="endnote">
										<xsl:apply-templates select="back/endnote"/>
									</div>
								</xsl:if>
								<xsl:if test="back/note/np">
									<div class="np">
										<xsl:apply-templates select="back/note/np"/>
									</div>
								</xsl:if>
							</div>
							<xsl:if test="//footnote">
								<br/>
								<h1 class="chaptertitle_nef">Footnotes</h1>
								<xsl:apply-templates select="//footnote" mode="endbody"/>
							</xsl:if>
							<div class="back-nef"/>
						</div>
					</body>
				</xsl:otherwise>
			</xsl:choose>
		</html>
	</xsl:template>
	
</xsl:stylesheet>
